/* Large desktops and laptops */
@media (min-width: 1200px)
{

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px)
{
	#main-header #main-navigation .navbar .navbar-nav li > a{ font-size: 12px; }
	#body.jobs-layout .cards-row  .card .title { font-size: 1em; }
	#main-header
	{
		padding: 10px 0;
	}
	#main-navigation .navbar .navbar-nav > li > a
	{
	    font-size: 14px;
	    margin: 0 9px;
	    transition: .3s ease;
	}
	#main-navigation .search-group
	{
		width: auto;
		transition: .3s ease;
	}
	#main-navigation .search-group .input-group
	{
		max-width: 210px;
		transition: .3s ease;
	}

	#body.view-layout #sider-thumbnails > li
	{
		max-width: 32%;
	}
	#main-footer .col-main .footer-info-links
	{
		margin-left: 25px;
	}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) 
{

	.anivursary140 .big-title{ font-size: 6em; }
	.anivursary140 .subtitle-date{ font-size: 1.6em; }
	.anivursary140 .writeontext{ font-size: 2em; }

	#body.view-layout .print-btn { margin-top: 15px; }
	#body.view-layout .product-subtitle:after { width: 100%; }
	#side-navigation { display: block; }
	
	#body.jobs-layout .cards-row  .card .title { font-size: 1em; }
	#body.jobs-layout .cards-row  .card { margin-bottom: 15px; }

	#body.index-layout .section1 .image .overlay .text,
	#body.index-layout .section1 .image .overlay .text.right,
	#body.index-layout .section1 .image .overlay .text.left
	{
		text-align: left !important;
		left:5% !important;
		right: auto !important;
	}

	#body.index-layout .section1 .image .item.left,
	#body.index-layout .section1 .image .item.right
	{
		background-position: center  bottom !important;		
		-webkit-background-size: 60% !important;
		background-size: 60% !important;
	 	left:5% !important;
	 	right: auto !important;
	}
	#body.index-layout .section1 .image
	{
		position: relative !important;
	}

	#body.press-layout  .press-row{ display: block !important;}
	#body.category2-layout .comperative-boxes .cell .icon { float:none; }
	#body.category2-layout .comperative-boxes .cell
	{
		display: block;
		text-align: center;
	}
	.flex-vertical-center-elements
	{
		flex-grow: 1;
	}
	#body.index-layout #section2 .row
	{
		display: block;
		text-align: center;
	}
	#body.index-layout #section2 .row .bold,
	#body.index-layout #section2 .row .info-text
	{
		display: block;
		text-align: center;
	}
	#section1 .right-col .section1-subcat-liks,
	#section1 .left-col .section1-subcat-liks
	{
		float: none !important;
	    display: inline-block;
	    margin: 0 auto;
	    text-align: center;
	}

	#section1 .right-col .section1-subcat-liks li,
	#section1 .left-col .section1-subcat-liks li
	{
		color: #fff;
	    float: none !important;
	    overflow: hidden;
	    display: inline-block;
	}

	#section1 .right-col .section1-subcat-liks li a,
	#section1 .left-col .section1-subcat-liks li a
	{
		color: #fff;
	    float: none;
	    overflow: hidden;
	    display: inline-block;
	}

	#main-header
	{
		position: fixed;
		overflow: hidden;
		min-height: 50px;
		top:0;
		left:0;
		right: 0;
		width: 100%;
		z-index: 99;
		background: #fff;
		padding: 10px 0;
    	box-shadow: 0 3px 30px #ccc;

	}

	#main-navigation
	{
		display: none;
	}
	
	#body
	{
		margin-top: 80px;
	}
	#body.index-layout
	{

	}

	#body.index-layout #section1 .left-col .image .overlay .item.left
	{
		background-position: 74% 100% !important;
		transition: .3s ease;
	}
	#body.index-layout #section1 .right-col .image .overlay .item.right
	{
		background-position: 0% 100% !important;
		transition: .3s ease;
	}

	#body.index-layout #section1 .left-col .image,
	#body.index-layout #section1 .right-col .image
	{
	    width: 100% !important;
	    max-width: 100% !important;
	    position: relative !important;
	    transition: .3s ease;
	}

	#body.index-layout #section1 .left-col .image .overlay .item.right, 
	#body.index-layout #section1 .right-col .image .overlay .item.right,
	#body.index-layout #section1 .left-col .image .overlay .item.left,
	#body.index-layout #section1 .right-col .image .overlay .item.left
	{
		width: 100% !important;
	}

	#body.index-layout #section1 .text
	{
		text-align: center;
		right: 0 !important;
    	left: 0;
    	font-size: 2.3em !important;
	}	

	#body.index-layout .section1-subcat-liks
	{
		margin: 5px 0;
		display: block;
	}
	#body.index-layout .section1-subcat-liks > li 
	{
		float:left;
		display: block;
	}
	#body.index-layout .section1-subcat-liks > li + li:before
	{
		content: none;
	}
	#body.index-layout .section1-subcat-liks > li > a
	{
		font-size: 1.1em;
		padding: 5px 20px;
		display: block;
	}	

	#body.index-layout #section3 .coll .text .light
	{
		font-size: 1.5em;
	}

	#body.index-layout #section3 .coll .text .bold
	{
		font-size: 1.8em;
	}

	#body.index-layout #section4 
	{
		
	}
	
	#body.view-layout .product-title
	{
		margin-top: 20px;
	}

	#body.contacts-layout .form-row .btn-primary-flat
	{
		display: block;
		padding: 15px 30px;
		float: none;
		width: 100%
	}

	#main-footer
	{
		
	}
	#main-footer .col-main + .col-main{ border: 0; }
	#main-footer .col-main>div
	{
		text-align: left;
	}
	#main-footer .col-main>div img
	{
		margin:0 ;	
	}
	#main-footer .col-main .small-logo-text
	{
		text-align: left;
		padding: 0;
		font-size: 1em;
	}
	#main-footer .col-main .links > li > a
	{
		 padding: 5px 0;
		 display: block;
		 font-size: 1.2em;
	}
	#main-footer .col-main .footer-info-links
	{
		margin:15px 0;
	}

	#main-footer .col-main .footer-info-links>li
	{
		margin:7px 0;
		text-align: left;
	}
	#main-footer .col-main .footer-info-links>li a
	{
		margin:15px 0;
		padding: 0px 3px;
		text-align: left;
	}
	#main-footer .col-main .footer-info-links .icon
	{
	    float: left; 
		margin: 0 auto;
		display: block;

	}

	#main-footer .rights-row .small-info
	{
		font-size: 1em;
		text-align: justify;
	}

	#main-footer .rights-row ul > li
	{
		display: block;
		padding: 5px 0;
		text-align: left;
		font-size: 1.3em;
	}
	#main-footer .rights-row ul > li + li:before
	{
		content: none;
	}
	#main-footer .signature
	{
		float:none !important;
		text-align: left;
		margin:15px 0;
		font-size: 1.4em;
		display: block;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) 
{	

	.anivursary140 .big-title{ font-size: 3em; }
	.anivursary140 .subtitle-date{ font-size: 1em; }
	.anivursary140 .writeontext{ font-size: 1.3em; min-height: 40px}

	#body.view-layout .print-btn { margin-top: 15px; }
	#body.view-layout .product-subtitle:after { width: 100%; }
	#side-navigation { display: block; }
	#body.jobs-layout .cards-row  .card { margin-bottom: 15px; }

	#body.index-layout .section1 .image .overlay .text,
	#body.index-layout .section1 .image .overlay .text.right,
	#body.index-layout .section1 .image .overlay .text.left
	{
		text-align: left !important;
		left:5% !important;
		right: auto !important;
	}

	#body.index-layout .section1 .image .item.left,
	#body.index-layout .section1 .image .item.right
	{
		background-position: center  bottom !important;		
		-webkit-background-size: 80% !important;
		background-size: 80% !important;
	 	left:5% !important;
	 	right: auto !important;
	}
	#body.index-layout .section1 .image
	{
		position: relative !important;
	}


	#body.press-layout  .press-row{ display: block !important;}
	#body.category2-layout .comperative-boxes .cell .icon { float:none; }
	#body.category2-layout .comperative-boxes .cell
	{
		display: block;
		text-align: center;
	}
	#main-footer .col-main + .col-main
	{
		border: none;
	}
	#body.index-layout #section2 .row
	{
		display: block;
		text-align: center;
	}
	#body.index-layout #section2 .row .bold,
	#body.index-layout #section2 .row .info-text
	{
		display: block;
		text-align: center;
	}
	#section1 .right-col .section1-subcat-liks,
	#section1 .left-col .section1-subcat-liks
	{
		float: none !important;
	    display: inline-block;
	    margin: 0 auto;
	    text-align: center;
	}

	#section1 .right-col .section1-subcat-liks li,
	#section1 .left-col .section1-subcat-liks li
	{
		color: #fff;
	    float: none !important;
	    overflow: hidden;
	    display: inline-block;
	}

	#section1 .right-col .section1-subcat-liks li a,
	#section1 .left-col .section1-subcat-liks li a
	{
		color: #fff;
	    float: none;
	    overflow: hidden;
	    display: inline-block;
	}


	#main-header
	{
		position: fixed;
		overflow: hidden;
		min-height: 50px;
		top:0;
		left:0;
		right: 0;
		width: 100%;
		z-index: 99;
		background: #fff;
		padding: 10px 0;
    	box-shadow: 0 3px 30px #ccc;

	}

	#main-navigation
	{
		display: none;
	}
	
	#body
	{
		margin-top: 80px;
	}
	#body.index-layout
	{

	}

	#body.index-layout #section1 .left-col .image .overlay .item.left
	{
		background-position: 100% 100% !important;
		transition: .3s ease;
	}
	#body.index-layout #section1 .right-col .image .overlay .item.right
	{
		background-position: left 100% !important;
		transition: .3s ease;
	}

	#body.index-layout #section1 .left-col .image,
	#body.index-layout #section1 .right-col .image
	{
	    width: 100% !important;
	    max-width: 100% !important;
	    position: relative !important;
	    transition: .3s ease;
	}

	#body.index-layout #section1 .left-col .image .overlay .item.right, 
	#body.index-layout #section1 .right-col .image .overlay .item.right,
	#body.index-layout #section1 .left-col .image .overlay .item.left,
	#body.index-layout #section1 .right-col .image .overlay .item.left
	{
		width: 100% !important;
		/* background-position: left bottom !important; */
		/* -webkit-background-size: 100% auto;
		background-size: 100% auto;*/	
	}

	#body.index-layout #section1 .text
	{
		text-align: center;
		right: 0 !important;
    	left: 0;
    	font-size: 2.3em !important;
	}	

	#body.index-layout .section1-subcat-liks
	{
		margin: 0;
		margin: 10px 0;
	}
	#body.index-layout .section1-subcat-liks > li 
	{
		float:left;
		display: block;
	}
	#body.index-layout .section1-subcat-liks > li + li:before
	{
		content: none;
	}
	#body.index-layout .section1-subcat-liks > li > a
	{
		font-size: 1.1em;
		padding: 5px 20px;
		display: block;
	}	

	#body.index-layout #section3 .coll .text .light
	{
		font-size: 1.5em;
	}

	#body.index-layout #section3 .coll .text .bold
	{
		font-size: 1.8em;
	}

	#body.index-layout #section4 
	{
		
	}


	#body.index-layout #section4 .info-about-block
	{
		background: #cc3333;
		height: auto;
	}

	#body.index-layout #section4 .info-about-block .text
	{
		width: 100% !important;
		position: relative !important;
		padding: 30px 15px !important;
	}
	#body.index-layout #section4 .info-about-block .text .title
	{
		font-size: 2.2em;
	}
	#body.index-layout #section4 .info-about-block .text p
	{
		font-size: 1.5em;
	}

	#body.view-layout .product-title
	{
		margin-top: 20px;
	}

	#body.contacts-layout .form-row .btn-primary-flat
	{
		display: block;
		padding: 15px 30px;
		float: none;
		width: 100%
	}

	#main-footer
	{
		
	}
	#main-footer .col-main>div
	{
		text-align: left;
	}
	#main-footer .col-main>div img
	{
		margin:0 ;	
	}
	#main-footer .col-main .small-logo-text
	{
		text-align: left;
		padding: 0;
		font-size: 1em;
	}
	#main-footer .col-main .links > li > a
	{
		 padding: 5px 0;
		 display: block;
		 font-size: 1.2em;
	}
	#main-footer .col-main .footer-info-links
	{
		margin:15px 0;
	}

	#main-footer .col-main .footer-info-links>li
	{
		margin:7px 0;
		text-align: left;
	}
	#main-footer .col-main .footer-info-links>li a
	{
		margin:15px 0;
		padding: 0px 3px;
		text-align: left;
	}
	#main-footer .col-main .footer-info-links .icon
	{
	    float: left; 
		margin: 0 auto;
		display: block;

	}

	#main-footer .rights-row .small-info
	{
		font-size: 1em;
		text-align: justify;
	}

	#main-footer .rights-row ul > li
	{
		display: block;
		padding: 5px 0;
		text-align: left;
		font-size: 1.3em;
	}
	#main-footer .rights-row ul > li + li:before
	{
		content: none;
	}
	#main-footer .signature
	{
		float:none !important;
		text-align: left;
		margin:15px 0;
		font-size: 1.4em;
		display: block;
	}
}

/* Portrait phones and smaller */
@media (max-width: 480px) 
{	
	
	.anivursary140 .big-title{ font-size: 3em; }
	.anivursary140 .subtitle-date{ font-size: 1em; }
	.anivursary140 .writeontext{ font-size: 1.3em; min-height: 40px}

	#body.view-layout .print-btn { margin-top: 15px; }
	#body.view-layout .product-subtitle:after { width: 100%; }
	#side-navigation { display: block; }
	#body.jobs-layout .cards-row  .card { margin-bottom: 15px; }
	#body.index-layout .section1 .image .overlay .text,
	#body.index-layout .section1 .image .overlay .text.right,
	#body.index-layout .section1 .image .overlay .text.left
	{
		text-align: left !important;
		left:5% !important;
		right: auto !important;
	}

	#body.index-layout .section1 .image .item.left,
	#body.index-layout .section1 .image .item.right
	{
		background-position: center  bottom !important;		
		-webkit-background-size: 100% !important;
		background-size: 100% !important;
	 	left:5% !important;
	 	right: auto !important;
	}
	#body.index-layout .section1 .image
	{
		position: relative !important;
	}


	#body.press-layout  .press-row{ display: block !important;}
	#body.category2-layout .comperative-boxes .cell .icon { float:none; }
	#body.category2-layout .comperative-boxes .cell
	{
		display: block;
		text-align: center;
	}
	.flex-vertical-center-elements
	{
		display: block !important; 
	}
	#body.index-layout .section1 .left-col .image .bg-img
	{
		max-width: 300%;
	}

	#body.index-layout #section3 .coll .icon
	{
		float: none !important;
		margin-left: -30px;
	}
	#body.index-layout #section2 .bold
	{
		font-size: 1.8em;
	}	
	#body.index-layout #section2 .row .info-text
	{
		font-size: .9em;
	}
	#body.index-layout #section1 .section1-subcat-liks a
	{
		padding: 6px 10px;
	}
	#body.index-layout #section1 .right-col .image .bg-img
	{
		max-width: 260%;
	}
	#body.index-layout #section3 svg { display: none; }
	#body.index-layout #section2 .row
	{
		display: block;
		text-align: center;
	}
	#body.index-layout #section2 .row .bold,
	#body.index-layout #section2 .row .info-text
	{
		display: block;
		text-align: center;
	}
	#section1 .right-col .section1-subcat-liks,
	#section1 .left-col .section1-subcat-liks
	{
		float: none !important;
	    display: inline-block;
	    margin: 0 auto;
	    text-align: center;
	}

	#section1 .right-col .section1-subcat-liks li,
	#section1 .left-col .section1-subcat-liks li
	{
		color: #fff;
	    float: none !important;
	    overflow: hidden;
	    display: inline-block;
	}

	#section1 .right-col .section1-subcat-liks li a,
	#section1 .left-col .section1-subcat-liks li a
	{
		color: #fff;
	    float: none;
	    overflow: hidden;
	    display: inline-block;
	}


	#main-header
	{
		position: fixed;
		overflow: hidden;
		min-height: 50px;
		top:0;
		left:0;
		right: 0;
		width: 100%;
		z-index: 99;
		background: #fff;
		padding: 10px 0;
    	box-shadow: 0 3px 30px #ccc;

	}

	#main-navigation
	{
		display: none;
	}
	
	#body
	{
		margin-top: 80px;
	}
	#body.index-layout
	{

	}

	#body.index-layout #section1 .left-col .image .overlay .item.left
	{
		background-position: 100% 100% !important;
	}
	#body.index-layout #section1 .right-col .image .overlay .item.right
	{
		background-position: 0 100% !important;
	}

	#body.index-layout #section1 .left-col .image,
	#body.index-layout #section1 .right-col .image
	{
	    width: 100% !important;
	    max-width: 100% !important;
	    position: relative !important;
	    max-height: 250px;
	}

	#body.index-layout #section1 .left-col .image .overlay .item.right, 
	#body.index-layout #section1 .right-col .image .overlay .item.right,
	#body.index-layout #section1 .left-col .image .overlay .item.left,
	#body.index-layout #section1 .right-col .image .overlay .item.left
	{
		width: 100% !important;
		/* background-position: left bottom !important; */
		-webkit-background-size: 100% auto; 
		 background-size: 100% auto; 
	}

	#body.index-layout #section1 .text
	{
		text-align: center;
		right: 0 !important;
    	left: 0;
    	font-size: 1.6em !important;
	}	

	#body.index-layout .section1-subcat-liks
	{
		margin: 0;
		margin: 10px 0;
	}
	#body.index-layout .section1-subcat-liks > li 
	{
		float:left;
		display: block;
	}
	#body.index-layout .section1-subcat-liks > li + li:before
	{
		content: none;
	}
	#body.index-layout .section1-subcat-liks > li > a
	{
		font-size: 1.1em;
		padding: 5px 20px;
		display: block;
	}	

	#body.index-layout #section3 .coll .text .light
	{
		font-size: 1.5em;
	}

	#body.index-layout #section3 .coll .text .bold
	{
		font-size: 1.8em;
	}

	#body.index-layout #section4 
	{
		
	}
		
	#body.index-layout #section4 .cover-logo
	{
		display: block;
	    margin: 0 auto;
	    text-align: center;
	  	 width: 100%; 
	    margin-top: 50px;
	    position: absolute;
	    left: auto;
	    margin-left: auto;
	}

	#body.index-layout #section4 .info-about-block
	{
		background: #cc3333;
		height: auto;
	}

	#body.index-layout #section4 .info-about-block .text
	{
		width: 100% !important;
		position: relative !important;
		padding: 30px 15px !important;
	}
	#body.index-layout #section4 .info-about-block .text .title
	{
		font-size: 2.2em;
	}
	#body.index-layout #section4 .info-about-block .text p
	{
		font-size: 1.2em;
	}

	#body.view-layout #sider-thumbnails > li
	{
		max-width: 32%;
	}


	#body.view-layout .product-title
	{
		margin-top: 20px;
	}

	#body.contacts-layout .form-row .btn-primary-flat
	{
		display: block;
		padding: 15px 30px;
		float: none;
		width: 100%
	}

	#main-footer
	{
		
	}
	#main-footer .col-main>div
	{
		text-align: left;
	}
	#main-footer .col-main>div img
	{
		margin:0 ;	
	}
	#main-footer .col-main .small-logo-text
	{
		text-align: left;
		padding: 0;
		font-size: 1em;
	}
	#main-footer .col-main .links > li > a
	{
		 padding: 5px 0;
		 display: block;
		 font-size: 1.2em;
	}
	#main-footer .col-main .footer-info-links
	{
		margin:15px 0;
	}

	#main-footer .col-main .footer-info-links>li
	{
		margin:7px 0;
		text-align: left;
	}
	#main-footer .col-main .footer-info-links>li a
	{
		margin:15px 0;
		padding: 0px 3px;
		text-align: left;
	}
	#main-footer .col-main .footer-info-links .icon
	{
	    float: left; 
		margin: 0 auto;
		display: block;

	}

	#main-footer .rights-row .small-info
	{
		font-size: 1em;
		text-align: justify;
	}

	#main-footer .rights-row ul > li
	{
		display: block;
		padding: 5px 0;
		text-align: left;
		font-size: 1.3em;
	}
	#main-footer .rights-row ul > li + li:before
	{
		content: none;
	}
	#main-footer .signature
	{
		float:none !important;
		text-align: left;
		margin:15px 0;
		font-size: 1.4em;
		display: block;
	}
}